String.prototype.trim = function() {
	return this.replace(/^\s+|\s+$/g,"");
}
//**************************************************************************
function fFiltrar(){
	document.getElementById("TxtAc").value="F";
	document.getElementById("Frm").submit();
}
//**************************************************************************
function fCancelar(){
	SM("L");
}
function fGuardar(){
	var fer=gv("Fer");
	var fin=gv("Fin");
	var cob=gv("Cob");
	var sal=gv("Sal");
	//
	if(jL(fer)==0){
		return AF("No se puede determinar le fecha de registro","Fin");
	}
	if(!EsFecha(fer)){
		return AF("Fecha de registro no valida","Fer");
	}
	if(jL(fin)==0){
		return AF("Ingrese la fecha de inicio","Fin");
	}
	if(!EsFecha(fin)){
		return AF("Fecha de inicio no valida","Fin");
	}
	if(jL(cob)==0){
		return AF("Ingrese la cantidad de dias de plazo para cobros","Cob");
	}
	if(jL(sal)==0){
		return AF("Ingrese la cantidad de dias de plazo para la salida","Sal");
	}
	//
	if(document.getElementById("CmdG").value=="Guardar"){
		document.getElementById("CmdG").disabled=true;
		SM("G");
	}else{
		document.getElementById("CmdG").disabled=true;
		SM("M");;
	}
}
function EM_OC(){
	var Emp=gv("CboEmp");	
	var r=AX("02",Emp);
	if(r=="X"){
		CBO_CLS("CboAlm",1);
	}else{
		CBO_FILL("CboAlm",r,0);
	}
}

//**************************************************************************
